XIN NGHi PHEP - Khao sat #4257
xin nghi phép
06/06/2023 15:27 - Tran Tu&n Anh

Status: Tao mdi
Priority: Trung binh
Assignee: Tran Tué&n Anh
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/06/2023
13/06/2023
100%

0.00 hour
0.00 hour

Description
e xin phép nghi ngay t2 12/6 va ngay t3 13/6 a.

History

#1 - 06/06/2023 16:18 - Vi HoOi

- Assignee changed from Vi Hji to Trdn Tudn Anh

Bay git khong ché do online nhé em. Céc ban ¢ viéc nghi van phai dam bao cong viéc tién dé véi khach hang.

#2 - 07/06/2023 21:53 - Vi HoOi
- % Done changed from 0 to 100

#3 - 11/06/2023 21:28 - Tran Tuan Anh

- Description updated

17/04/2025
